## eog-error-message-area eog-error-message-area |

## Synopsis

    GtkWidget *         eog_image_load_error_message_area_new
                                                            (const gchar *caption,
                                                             const GError *error);
    GtkWidget *         eog_no_images_error_message_area_new
                                                            (GFile *file);

## Description

## Details

### eog_image_load_error_message_area_new ()

    GtkWidget *         eog_image_load_error_message_area_new
                                                            (const gchar *caption,
                                                             const GError *error);

### eog_no_images_error_message_area_new ()

    GtkWidget *         eog_no_images_error_message_area_new
                                                            (GFile *file);